Subject: Ticket Assigned - Need POD for order 9575590982
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 02:10:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD for order 9575590982 maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9575590982 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545539449            08:14 PM, 26th Jun                     maryam                    Ok           08:14 PM, 26th Jun                   Mohamed                   Hi Maryam, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:14 PM, 26th Jun                     maryam                    My order still didn’t arrive           08:15 PM, 26th Jun                     maryam                    It says that it is delivered but I didn’t receive it           08:15 PM, 26th Jun                   Mohamed                   As i checked the order has been delivered to the provided address:  sunset tower, flat 2505, floor 25 Al Tawuun Sharjah           08:15 PM, 26th Jun                     maryam                    The address is correct           08:16 PM, 26th Jun                     maryam                    But I didn’t receive it           08:16 PM, 26th Jun                     maryam                    Did the driver give it to the security in the building?           08:17 PM, 26th Jun                   Mohamed                   We request you to check with the security and neighbors .           08:19 PM, 26th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:19 PM, 26th Jun                     maryam                    Hello           08:19 PM, 26th Jun                     maryam                    Ok thank you           08:20 PM, 26th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 PM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4546137